1 Reply Latest reply on Jul 1, 2010 1:39 PM by Alex Uhlmann

    Supported Versions of Adobe

    houseofadobe

      Cairngorm seems to mostly use Parsley 2.2.  When will Cairngorm Libraries be upgraded to Parsley 2.3?  Which libraries will/will not work

      with Parsley 2.3 now?

       

      Thanks